Бормотухи.НЕТ

Вернуться   Бормотухи.НЕТ > Web-мастеру > vBulletin 5.x
Расширенный поиск

vBulletin 5.x Все по vBulletin 5.x

Ответ
 
Опции темы Поиск в этой теме
Старый 17.09.2013, 15:12 Вверх   #1
Пользователь
 
Аватар для sag-sag
sag-sag вне форума
Доп. информация
По умолчанию vBulletin 5.0.4 NULLED (rus)

vBulletin 5.0.4 NULLED



Скачать: http://yadi.sk/d/hn8NOCHt9RSKT
  Ответить с цитированием
Старый 17.09.2013, 15:16 Вверх   #2
Пользователь
 
Аватар для sag-sag
sag-sag вне форума
Доп. информация
По умолчанию

Там в архиве и руссификатор (2 кодировки)
  Ответить с цитированием
Старый 17.09.2013, 15:16 Вверх   #3
Просто блондинка
 
Аватар для Luvilla
Luvilla вне форума
Доп. информация
По умолчанию

чей нуль?
  Ответить с цитированием
Старый 17.09.2013, 18:57 Вверх   #4
Пользователь
 
Аватар для sag-sag
sag-sag вне форума
Доп. информация
По умолчанию

Luvilla, вот этого не скажу... Перевод там от zCarot (за что ему большое спасибо), а вот кто ломанул не знаю.

У вас на форуме у меня ограничение стоит, не могу скачать ничего. А срочно понадобилась последняя версия. Нашел в инете. Но думаю, ее у вас и скачали с форума))).
  Ответить с цитированием
Старый 19.11.2013, 12:29 Вверх   #5
Опытный пользователь
 
Аватар для egbka
egbka вне форума
Доп. информация
По умолчанию

Кто то может на другой ФО залить, там удалено..
  Ответить с цитированием
Старый 19.11.2013, 15:35 Вверх   #6
Коварный тип
 
Аватар для Serberg
Serberg вне форума
Доп. информация
По умолчанию

egbka, вот 5.0.5 лежит http://www.bormotuhi.net/showthread.php?t=18515
  Ответить с цитированием
Старый 16.03.2014, 15:48 Вверх   #7
Коренной житель
 
Аватар для Filodoro
Filodoro вне форума
Доп. информация
По умолчанию

Цитата Сообщение от sag-sag Посмотреть сообщение
vBulletin 5.0.4 NULLED
Скачать: http://yadi.sk/d/hn8NOCHt9RSKT
Ссылка битая!
Возможно, владелец удалил файлы
или закрыл к ним доступ.
А может быть, вам досталась ссылка с опечаткой.
  Ответить с цитированием
Старый 17.03.2014, 12:44 Вверх   #8
Коварный тип
 
Аватар для Serberg
Serberg вне форума
Доп. информация
По умолчанию

Filodoro, 5.0.5 не лучше будет или нужен именно 5.0.4 ?
  Ответить с цитированием
Ответ

Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Текущее время: 19:14. Часовой пояс GMT +3.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2019, vBulletin Solutions, Inc. Перевод: zCarot
 

Время генерации страницы 0.04953 секунды с 13 запросами